/* Desktop CSS */
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px auto;
}
img {
	border: 0px;
}
table {
	border-collapse: collapse;
}

#wrap {
	margin: 0px auto;
	width: 1000px;
	border-width: 1px;
	border-color: #C5CADD;
	border-style: solid;
}

#header {
	width: 100%;
	height: 40px;
	margin: 0px;
	background-image: url('/images/mobile/header.png');
	background-repeat: repeat-x;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
#header .left {
	float: left;
	width: 32px;
	height: 32px;
	margin-top: 2px;
	margin-left: 5px;
}
#header .title {
	margin: 0px auto;
	width: 1000px;
	padding-top: 8px;
	height: 24px;
}
#header .title h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

#sideMenu {
	width: 298px;
	background-color: #FFF;
	color: #000;
	margin: 0px;
	float: left;
	border-width: 1px;
	border-color: #C5CADD;
	border-style: solid;
}
#sideMenu a {
	color: #000;
}
#sideMenu .sideMenuHeader {
	width: 100%;
	padding-top: 8px;
	height: 31px;
	padding-bottom: 8px;
	color: #000;
	border-bottom: 1px solid #108612;
}
#sideMenu .left {
	float: left;
	width: 32px;
	height: 32px;
	margin-top: 2px;
	margin-left: 5px;
	margin-right: 5px;
}
#sideMenu .title {
	margin-top: 8px;
	height: 32px;
}
#sideMenu .menuSection {
	margin: 10px;
}
#sideMenu .menuSectionTitle h2 {
	color: #999999;
	border-bottom: 1px solid #999999;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
}
.menuTableView {
	margin-top: 10px;
	width: 100%;
}
.menuTableView td {
	vertical-align: middle;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	min-height: 32px;
}
.menuTableView a {
	color: #000;
	text-decoration: none;
}
.menuTableView .icon {
	width: 32px;
	height: 32px;
}

#content {
	width: 700px;
	float: right;
}
.listTableView {
	width: 100%;
}
.listTableView td {
	vertical-align: middle;
	border-bottom: 1px solid #000;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	min-height: 32px;
}
.listTableView a {
	color: #000;
	text-decoration: none;
}
.listTableView .flag {
	width: 32px;
	height: 32px;
}
.listTableView .left {
	text-align: left;
}
.listTableView .right {
	text-align: right;
}

.clear {
	clear: both;	
}

#footer {
	width: 100%;
	height: 32px;
	margin: 0px;
	background-image: url('/images/mobile/header.png');
	background-repeat: repeat-x;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	padding-top: 8px;
}

.textView {
	display: block;
	left: 5px;
	top: 5px;
	top: 80px;
	width: 680px;
	padding: 10px;
}
.mapView {
	display: none;
	left: 0px;
	width: 100%;
}
.tabBar {
	width: 100%;
	height: 40px;
	top: 0px;
	left: 0px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}
.tabBar table {
	width: 100%;
	margin: 0px;
}
.tabBar td {
	background-image: url('/images/mobile/tabBar.png');
	background-repeat: repeat-x;
	width: 50%;
	height: 40px;
}
.tabBar .selected {
	background-image: url('/images/mobile/tabBarSelected.png');
}

.button {
	-webkit-appearance: none;
	padding: 0px;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	margin: 0px;
	outline: none;
	border: 0px solid;
	height: 40px;
	background-color: #FFF;
	background-image: url(images/mobile/button_bg.png);
	color: #FFF;
}
.buttona {
	-webkit-appearance: none;
	padding: 0px;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	margin: 0px;
	outline: none;
	border: 0px solid;
	height: 32px;
	background-color: #FFF;
	background-image: url(images/mobile/button_bg.png);
	color: #FFF;
	padding-top: 8px;
}
.buttona a {
	color: #FFF;
	text-decoration: none;
}
.search {
	-webkit-appearance: none;
	padding: 0px;
	font-size: 18px;
	text-shadow: 0px 1px 0px #fff;
	margin: 0px;
	outline: none;
	border: 0px solid;
	height: 32px;
	background-image: url(images/mobile/text_bg.png);
	padding-top: 8px;
}
.textField {
	-webkit-appearance: none;
	padding: 0px;
	font-size: 15px;
	text-shadow: 0px 1px 0px #fff;
	margin: 0px;
	outline: none;
	border: 0px solid;
	height: 40px;
	background-image: url(images/mobile/text_bg.png);
	background-repeat: no-repeat;
}